concerne ActiveSync besoin d'aide urgent

Le
marco
j'ai un vieux pc avec windos ME que j'ai du sortire de la cave suite a un
accident avec l'autre . j'aurais besoin de le connecter d'urgence avec mon
smartphone mais j'ai besoin d'un ActiveSync recent mais ceux disponible sur
microsoft le 4.2 et le 4.5 impossible a telecherger il manque qu'il manque 1
dll comment faire svp
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
R1
Le #11371831
marco wrote:

j'ai un vieux pc avec windos ME que j'ai du sortire de la cave suite a un
accident avec l'autre .... j'aurais besoin de le connecter d'urgence avec
mon
smartphone mais j'ai besoin d'un ActiveSync recent mais ceux disponible
sur microsoft le 4.2 et le 4.5 impossible a telecherger il manque qu'il
manque 1
dll comment faire svp



Existe-t-il un ActiveSync qui fonctionne sous WMe?
Il me semble que les versions récentes ne sont pas compatibles. Que dit
www.microsoft.fr à ce sujet?
R1
marco
Le #11371821
rien j'ai ensayer de telecharger le 4.1 mais il n'est plus disponible chez
microsoft et le 4.2 je recois un message que me dit qu'il manque 1 dll mais
sans donner plus de detaille

"R1" wrote:

marco wrote:

> j'ai un vieux pc avec windos ME que j'ai du sortire de la cave suite a un
> accident avec l'autre .... j'aurais besoin de le connecter d'urgence avec
> mon
> smartphone mais j'ai besoin d'un ActiveSync recent mais ceux disponible
> sur microsoft le 4.2 et le 4.5 impossible a telecherger il manque qu'il
> manque 1
> dll comment faire svp

Existe-t-il un ActiveSync qui fonctionne sous WMe?
Il me semble que les versions récentes ne sont pas compatibles. Que dit
www.microsoft.fr à ce sujet?
R1



Publicité
Poster une réponse
Anonyme